html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{background:#fff;margin:0!important;padding:0!important;font-family:'Lato-Regular';font-size:15px;color:#000;font-weight:normal;line-height:normal;}

@font-face{font-family:'Lato-Black';src:url(Lato-Black.ttf)}
@font-face{font-family:'Lato-Bold';src:url(Lato-Bold.ttf)}
@font-face{font-family:'Lato-Regular';src:url(Lato-Regular.ttf)}
@font-face{font-family:'Lato-Light';src:url(Lato-Light.ttf)}

p{margin:0 0 10px 0;padding:0;font-family:'Lato-Regular';color:#000;font-size: 16px;line-height: 27px;font-weight:normal;}

label{font-family:'Lato-Bold';color:#000;font-size:15px;line-height:normal;font-weight:normal;}


/*////////////////////////////////////////////////////////////////////// heading */
h1,h2,h3,h4,h5,h6{margin:0 0 15px 0;padding:0;font-family:'Lato-Bold';color:#000; font-weight:normal;line-height:normal;text-transform:capitalize;}
h1{font-size:30px}
h2{font-size:27px}
h3{font-size: 25px;}
h4{font-size:21px}
h5{font-size:17px}

.heading{font-family:'Lato-Black';font-size: 50px;margin:0 0 30px 0;background: linear-gradient(to right, #0de9fe, #0267e6, #fb7fff, #fb7fff, #fb7fff);-webkit-background-clip: text;-webkit-text-fill-color: transparent;text-align:center;}
.heading-border{border-bottom:1px solid #ccc;padding:0 0 15px 0;}


/*////////////////////////////////////////////////////////////////////// list */
ul{padding:0;margin:0;}
ul li{padding:0;margin:0;list-style-type:none;font-family:'Lato-Regular';color:#000;font-size:15px;line-height:26px;font-weight:normal;}
ul li a, ol li a{color:#000}
ul li a:hover, ol li a:hover{color:#0267e6}

ol{padding:0;margin:0 0 15px 15px;}
ol li{padding:0;margin:0;list-style-type:decimal;font-family:'Lato-Regular'}


/*////////////////////////////////////////////////////////////////////// icon */
i{font-size: 15px;transition:0.9s;}


/*////////////////////////////////////////////////////////////////////// link */
a{color:#000;font-family:'Lato-Regular';text-decoration:none!important;outline:none;background-color:transparent;-webkit-text-decoration-skip:objects;transition:0.9s;}
a:hover{color:#0267e6;text-decoration:none!important;}


/*////////////////////////////////////////////////////////////////////// iframe */
iframe{width:100%;height:350px;border:0;margin:0;padding:0;}


/*////////////////////////////////////////////////////////////////////// enquiry */
.enquiry{}
.flex-enquiry{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.field-enquiry{background:#f5f5f5;border-radius:10px;padding:0 12px 0 0;margin:0 0 12px 0;display:flex;align-items:center;justify-content:space-between;}
.field-enquiry i{font-size:12px;}

input[type="text"],input[type="email"],input[type="number"],input[type="tel"],input[type="date"],textarea,select{width:100%!important;background:none!important;border:0!important;outline:0!important;margin:0!important;padding: 14px 15px 14px 14px!important;font-family:'Lato-Regular'!important;color:#000!important;font-size: 16px!important;line-height:normal!important;border-radius:10px;}
textarea{height:110px}
.select-enquiry select{padding-left:8px!important;padding-right:12px!important;}
.textarea-enquiry{align-items:start;}
.textarea-enquiry i{margin:12px 0 0 0;}

input[type="submit"]{background:linear-gradient(45deg, #0de9fe, #0267e6, #fb7fff);border:0;border-radius:8px;padding:10px 25px;margin:10px 0 0 0;font-family:'Lato-Regular';color:#fff;font-size:20px;text-transform:capitalize;line-height:normal;outline:0;transition:0.9s;}
input[type="submit"]:hover{background:linear-gradient(45deg, #fb7fff, #0267e6, #0267e6, #0de9fe);color:#fff}
input[type="submit"]:focus{outline:none;}




form small{display:block;font-style:italic;font-size:12px;padding:10px 0 0 0;}

::-webkit-input-placeholder{color:#000;}
:-ms-input-placeholder{color:#000;}
::-moz-placeholder{color:#000;}
:-moz-placeholder{color:#000;}


/*////////////////////////////////////////////////////////////////////// contact form 7 */
.wpcf7-form p{width: 100%;margin:0; padding:0; line-height:normal;}

.wpcf7-form span.wpcf7-not-valid-tip{position:absolute;right:0;top:0;display:inline-block;padding:;color:#ff0000;font-size:12px;line-height:normal;}
.wpcf7-form div.wpcf7-response-output{font-size:15px!important;color:#ff0000;line-height:normal!important;text-align:center!important;margin:0!important;padding:10px 20px!important;border:1px solid #ff0000!important;}
.wpcf7-form div.wpcf7-validation-errors,.wpcf7-form div.wpcf7-acceptance-missing{border:1px solid #ff0000!important;color:#ff0000!important;}
.wpcf7-form div.wpcf7-mail-sent-ok{border:1px solid #00dd00!important;color:#00dd00!important;}
.wpcf7 form.sent .wpcf7-response-output{border-color:#00dd00!important;color:#00cc00!important;}

.wpcf7-spinner{display:none!important;}
.wpcf7-form p{padding:0; margin:0;}


/*////////////////////////////////////////////////////////////////////// container */
.flex-wraper{display:flex;justify-content:space-between;align-items:center;}
.container-fluid{padding-right:90px!important;padding-left:90px!important;}
.center-row{align-items:center!important;}
.lzero{padding-left:0!important;}
.rzero{padding-right:0!important;}


/*////////////////////////////////////////////////////////////////////// padding */
.p0{padding:0!important;}.p10{padding:10px!important;}.p20{padding:20px!important;}.p30{padding:30px!important;}.p40{padding:40px!important;}.p50{padding:50px!important;}.p60{padding:60px!important;}.p70{padding:70px!important;}

.pt0{padding-top:0!important;}.pt10{padding-top:10px!important;}.pt20{padding-top:20px!important;}.pt30{padding-top:30px!important;}.pt40{padding-top:40px!important;}.pt50{padding-top:50px!important;}.pt60{padding-top:60px!important;} .pt70{padding-top:70px!important;}

.pb0{padding-bottom:0!important;}.pb10{padding-bottom:10px!important;}.pb20{padding-bottom:20px!important;}.pb30{padding-bottom:30px!important;}.pb40{padding-bottom:40px!important;}.pb50{padding-bottom:50px!important;}.pb60{padding-bottom:60px!important;}.pb70{padding-bottom:70px!important;}

.pl0{padding-left:0!important;}.pl10{padding-left:10px!important;}.pl20{padding-left:20px!important;}.pl30{padding-left:30px!important;}.pl40{padding-left:40px!important;}.pl50{padding-left:50px!important;}.pl60{padding-left:60px!important;}.pl70{padding-left:70px!important;}

.pr0{padding-right:0!important;}.pr10{padding-right:10px!important;}.pr20{padding-right:20px!important;}.pr30{padding-right:30px!important;}.pr40{padding-right:40px!important;}.pr50{padding-right:50px!important;}.pr60{padding-right:60px!important;}.pr70{padding-right:70px!important;}


/*////////////////////////////////////////////////////////////////////// margin */
.m0{margin:0!important;}.m10{margin:10px!important;}.m20{margin:20px!important;}.m30{margin:30px!important;}.m40{margin:40px!important;}.m50{margin:50px!important;}.m60{margin:60px!important;}.m70{margin:70px!important;}

.mt0{margin-top:0!important;}.mt10{margin-top:10px!important;}.mt20{margin-top:20px!important;}.mt30{margin-top:30px!important;}.mt40{margin-top:40px!important;}.mt50{margin-top:50px!important;}.mt60{margin-top:60px!important;}.mt70{margin-top:70px!important;}

.mb0{margin-bottom:0!important;}.mb10{margin-bottom:10px!important;}.mb20{margin-bottom:20px!important;}.mb30{margin-bottom:30px!important;}.mb40{margin-bottom:40px!important;}.mb50{margin-bottom:50px!important;}.mb60{margin-bottom:60px!important;}.mb70{margin-bottom:70px!important;}

.ml0{margin-left:0!important;}.ml10{margin-left:10px!important;}.ml20{margin-left:20px!important;}.ml30{margin-left:30px!important;}.ml40{margin-left:40px!important;}.ml50{margin-left:50px!important;}.ml60{margin-left:60px!important;}.ml70{margin-left:70px!important;}

.mr0{margin-right:0!important;}.mr10{margin-right:10px!important;}.mr20{margin-right:20px!important;}.mr30{margin-right:30px!important;}.mr40{margin-right:40px!important;}.mr50{margin-right:50px!important;}.mr60{margin-right:60px!important;}.mr70{margin-right:70px!important;}


/*////////////////////////////////////////////////////////////////////// button */
button{display:flex;justify-content:center;align-items:center;font-family:'Lato-Regular';font-size:15px;color:#000;padding:9px 15px;border-radius:10px;transition:0.9s;background:#0267e6!important;border:0 !important;color:#fff!important;transition:0.9s;}

/**/
.btn-groups{display:flex;justify-content:start;align-items:center;}
.btn-groups a:nth-child(1){margin:0 15px 0 0!important;font-size: 18px;}
.btn{display:flex;font-family:'Lato-Regular'!important;font-size: 16px!important;color:#000!important;font-weight:normal!important;text-transform: capitalize!important;line-height:normal!important;padding:9px 15px!important;border:1px solid transparent!important;border-radius: 6px!important;transition:1s!important;}
.btn i{font-size:17px; margin:0 5px 0 0!important;}
.btn:focus{outline:none!important;box-shadow:none!important;}
.btn-primary{background:linear-gradient(45deg, #0de9fe, #0267e6, #fb7fff) !important;color:#fff!important;border:0!important;}
.btn-primary:hover, .btn-primary:focus{background:linear-gradient(45deg, #fb7fff, #0267e6, #0267e6, #0de9fe) !important;color:#fff!important;}
.btn-secondary{background:#000!important;color:#fff!important;border:0!important;}
.btn-secondary:hover, .btn-secondary:focus{background:linear-gradient(45deg, #0de9fe, #0267e6, #fb7fff) !important;color:#fff!important;}
.btn-outline-primary{color:#0267e6!important;border:1px solid #0267e6!important;}
.btn-outline-primary:hover, .btn-outline-primary:focus{color:#fff!important;border-color:#000!important;background:#000!important;}


/*////////////////////////////////////////////////////////////////////// load-items */
.load-items .col-sm-4{display:none;}
#load-more{display:flex;justify-content:center;align-items:center;width:120px;margin:10px auto;}


/*////////////////////////////////////////////////////////////////////// modal */
.modal{top:10%!important;z-index:9999999!important;}
.modal-open{overflow:inherit!important;}
.modal-header{padding:15px!important;background:#0267e6!important;border:0!important;border-radius:0!important;}
.modal-header h3{padding:0;margin:0;color:#fff;}
.modal-header .close{position:absolute;right:-15px;top:-15px;background:#ff0000;width:30px;height:30px;margin:0!important;padding:0 8px!important;line-height:normal!important;font-size:25px!important;color:#fff!important;font-weight:normal!important;text-shadow:none!important;border-radius:50%!important;opacity:1!important;outline:none;}
.modal-header .close:hover{background:#0267e6!important;}
.modal-content{border-radius:0!important;}
.modal-body{padding:25px!important;}
.modal-backdrop.show{opacity:0.9!important;}
.modal-backdrop{background:#000!important;z-index:99999!important;}

.modal .btn-close{position:absolute;right:0;top:0;z-index:9999;opacity:1;text-shadow:none;background:#ff0000;border-radius:0;width:25px;height:25px;display:flex;justify-content:center;align-items:center;outline:none!important;}
.modal .btn-close i{font-size:15px;color:#fff;}
.modal .btn-close:hover{background:#000;}


/*////////////////////////////////////////////////////////////////////// accordion */
.accordion{margin:0!important;padding:0!important;}
.accordion-item{width:100%;margin:0 0 15px 0!important;padding:0!important;border:0!important;}
.accordion-header{margin: 0!important; padding:0!important;}
.accordion-button{font-family: 'Lato-Bold';font-size: 18px!important;font-weight:normal!important;padding:15px 15px 15px 20px!important;margin:0!important;color: #000!important;background: #f5f5f5!important;border: 0!important;border-bottom:0!important;border-radius:5px 5px 0 0!important;cursor:pointer!important;}
.collapsed{border: 0!important;border-radius:5px!important;}
.accordion-button:focus{outline:none!important;box-shadow:none!important;}
.accordion .accordion-button.collapsed::after{content: "\f067";}
.accordion .accordion-button::after{font-family: 'Font Awesome 5 Free'; content: "\f068"; font-weight: bold; font-size: 20px; color: #000; background: none;width: auto;height: auto;border-left: 1px solid #999 !important;padding: 0 0 0 15px;}
.accordion-button:not(.collapsed)::after{background:none!important;}
.accordion-button:not(.collapsed){box-shadow:none!important;}
.accordion-item a{color: #000;}
.accordion-body{padding:0 15px 2px 15px!important;background: #f5f5f5!important;border: 0!important;border-top:0!important;border-radius: 0 0 5px 5px!important;}
.accordion-body p{color:#000;}


/*////////////////////////////////////////////////////////////////////// primary-tab */
.primary-tab{}
.menu-primary-tab{display:flex;justify-content: space-between;align-items:center;margin: 0 0 25px 0;padding: 10px 15px;background: linear-gradient(45deg, #fb7fff, #0267e6, #0267e6, #0de9fe);border-radius: 50px;}
.menu-primary-tab li{padding: 10px 25px;margin:0 1px 0 0;border-radius: 50px;color: #fff;font-family: 'Lato-Bold';font-size: 25px;text-align:center;cursor:pointer;transition:0.5s;}
.menu-primary-tab li.active, .menu-primary-tab li:hover{background: #fff;color: #000;}
.content-primary-tab{display:none;}
.content-primary-tab.active{display:inherit!important;}
.content-primary-tab p{font-size:15px;color:#000;}


/*////////////////////////////////////////////////////////////////////// smoicons */
.smoicons{display:flex;flex-wrap:wrap;align-items:center;justify-content:center;}
.smoicons a{margin:0 12px 12px 0;}
.smoicons i{font-size:17px;color:#fff;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;background:#ddd;width:32px;height:32px;border-radius:5px;}
.smoicons a:hover i{color:#fff; background:#0267e6;}
.smoicons .fa-facebook-f{background: #1877F2;}
.smoicons .fa-x-twitter{background: #fff;color:#000;}
.smoicons .fa-instagram{background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);}
.smoicons .fa-linkedin-in{background: #0A66C2;}
.smoicons .fa-youtube{background: #FF0000;}
.smoicons .fa-whatsapp{background: #25D366;}


/*////////////////////////////////////////////////////////////////////// image effect */
.imgeffect{position:relative;overflow:hidden;width:100%;text-align:center;border-radius:10px;}
.imgeffect img{position:relative;display:block;min-height:100%;max-width:100%;width:100%;height: 100%;opacity:1;max-width:none;-webkit-transition:opacity 1s, -webkit-transform 1s;transition:opacity 1s, transform 1s;-webkit-backface-visibility:hidden;backface-visibility:hidden;border-radius:10px;object-fit: cover;}
.imgeffect:hover img{opacity:0.9;-webkit-transform:scale3d(1.1, 1.1, 1);transform:scale3d(1.1, 1.1, 1);}



/*////////////////////////////////////////////////////////////////////// topbar */
.topbar{background: #f0f0f0;padding: 7px 15px;border-radius:10px}

/**/
.app-topbar{display:flex;align-items: center;justify-content:start;margin:0 25px 0 0;}
.app-topbar small{font-size: 15px;}
.app-topbar a{margin: 0 0 0 10px;}
.app-topbar .btn-primary{padding: 6px 12px !important; display:none !important;}
.app-topbar img{height: 31px;border-radius: 6px;}


/**/
.menu-topbar{display: flex;align-items: center;justify-content: end;}
.menu-topbar ul{display:flex;align-items:center;justify-content:center;}
.menu-topbar ul li{border-right:1px solid #000;padding: 0 17px 0 0;margin: 0 17px 0 0;line-height: 12px;}
.menu-topbar ul li:last-child{ border-right:none;}
.menu-topbar ul li a{font-size: 15px;line-height: 14px;position:relative;}
.menu-topbar ul li.menu-download-brochure a{padding:0 0 0 20px;}
.menu-topbar ul li.menu-download-brochure a:before{font-family: 'Font Awesome 7 Free';font-weight: normal;content: '\f1c1';font-size: 13px;color: #222;position: absolute;left: 0;top: 2px;}

.menu-topbar ul li.menu-download-brochure a:hover:before{color: #0267e6;}


/*////////////////////////////////////////////////////////////////////// header */
header{padding:20px 0}


/*////////////////////////////////////////////////////////////////////// logo */
.logo{margin:0 25px 0 0;}
.logo img{width: 100px;}


/*////////////////////////////////////////////////////////////////////// language-translate */
.language-translate .gt_container--oiz9qs{display: flex;align-items: center;justify-content: center;margin: 0 0 2px 0;}
.language-translate .gt_container--oiz9qs a.glink {margin: 0 0 0 20px;display: flex;align-items: center;justify-content: center;}
.language-translate .gt_container--oiz9qs a.glink span {font-size: 0 !important;margin: 0 0 0 8px !important;}
.language-translate .gt_container--oiz9qs a.glink:nth-child(2) span:after {content: "हिंदी";font-size: 15px;vertical-align: middle;}		
.language-translate .gt_container--oiz9qs a.glink:nth-child(1) span:after{content: "English";font-size: 15px;vertical-align: middle;}		
			
			


/*////////////////////////////////////////////////////////////////////// menubar */
.menubar ul{width:100%;margin:0;padding:0;display:inline-flex;flex-wrap:wrap;justify-content:right;align-items:center;}
.menubar ul li{position:relative}
.menubar ul li a{display:block;font-family: 'Lato-Regular';font-size: 18px;color:#000;text-transform: capitalize;font-weight:normal;line-height:normal;padding: 7px 15px;margin: 0 5px 0 0;border-radius: 6px;}
.menubar ul li a:hover{color:#0267e6;}
.menubar ul li.current-menu-item a{color:#0267e6;}
.menubar ul li.current-page-parent a{color:#000;border-bottom:1px solid #000}

.menubar ul li.register-menu a{color:#fff;background:#000;margin: 0 0 0 15px;animation: blinkText 1.4s infinite alternate ease-in-out;}
@keyframes blinkText {
0%{background:#000;}
50%{background:#0267e6;}
100%{background: #fa5fff;}
}
.menubar ul li.register-menu a:hover{background: linear-gradient(45deg, #fb7fff, #0267e6, #0267e6, #0de9fe);}

.menubar ul li.menu-item-has-children:before,.menubar ul li.menu-item-has-children:after{content:"";display:block;position:absolute;top:18px;width:7px;height:1px;background:#555;}
.menubar ul li.menu-item-has-children:hover:before,.menubar ul li.menu-item-has-children:hover:after{background:#fff;}
.menubar ul li.menu-item-has-children:before{transform:rotate(45deg);right:10px;}
.menubar ul li.menu-item-has-children:after{transform:rotate(135deg);right:6px;}

/*sub-menu*/
.menubar ul .sub-menu{display:none;position:absolute;top:100%;left:0;z-index:99999;width:225px;padding:0;background:#000;*zoom:1}
.menubar ul .sub-menu .sub-menu{top:0;left:100%;background:#222}
.menubar ul .sub-menu li,.menubar ul .sub-menu li a{float:none;background:none;margin:0;padding:0;border:0;white-space:normal}
.menubar ul .sub-menu li a{position:relative;display:block;font-size:13px;color:#ddd;padding:10px 19px 10px 32px!important;margin-bottom:1px!important;text-transform:none;font-weight:400;padding-left:12px}

.menubar ul .sub-menu li a:before, .menubar ul .sub-menu li a:after{content:"";display:block;position:absolute;left:20px;width:7px;height:1px;background:#fff;}
.menubar ul .sub-menu li a:before{transform:rotate(45deg);top:15px;}
.menubar ul .sub-menu li a:after{transform:rotate(135deg);top:19px;}

.menubar ul .sub-menu li.menu-item-has-children:after{content:'\f0da';color:#ddd;font-size:15px;right:10px;top:10px}
.menubar ul .sub-menu li a:hover{color:#fff;background:#0267e6}
.menubar ul .sub-menu li.current-menu-item a{color:#fff;background:#0267e6}


/*////////////////////////////////////////////////////////////////////// footer */
footer{padding: 45px 35px 30px 35px;background:#000;border-radius:10px;}
footer h4{font-size: 18px;color: #fff;background: linear-gradient(45deg, #00c6ff, #0072ff, #ff00cc);-webkit-background-clip: text;-webkit-text-fill-color: transparent;margin: 0 0 30px 0;}

/**/
.newsletter{ padding:0 25px 0 0;}
.newsletter .logo {margin: 0 0 20px 0;}
.newsletter .logo img{width: 125px;}
.newsletter p{color: #fff;font-size: 15px;line-height: 24px;margin: 0 0 15px 0;}
.newsletter small{color: #fff;line-height: 21px;}
.field-newsletter{display: flex;align-items: center;justify-content: space-between;background: #fff;border-radius: 6px;padding: 5px;margin: 0 0 15px 0;}
.field-newsletter input[type="email"]{padding: 7px 12px 7px 10px !important;}
.field-newsletter input[type="submit"]{padding: 7px 12px;margin: 0;font-size: 15px;}


/**/
.menu-footer ul{border-left:1px solid #636363;padding: 0 0 0 25px;}
.menu-footer ul li{margin: 0 0 10px 0;}
.menu-footer ul li:last-child{margin:0;}
.menu-footer ul li a{font-family:'Lato-Regular';font-size: 15px;line-height:25px;color:#eee;display:inline-block;}
.menu-footer ul li a:hover{color:#0267e6;}
.menu-footer ul li a:hover:before{color:#0267e6;}

.flex-menu-footer ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.flex-menu-footer ul li{ width:48%;}

/**/
.contact-footer ul li{font-size:15px;line-height:25px;color:#eee;margin: 0 0 15px 0;}
.contact-footer ul li:last-child{margin:0;}
.contact-footer ul li a{font-family:'Lato-Regular';color:#eee;position: relative;padding: 0 0 0 30px;}
.contact-footer ul li a:hover{color:#0267e6;}
.contact-footer ul li i{font-size: 15px;position:absolute;left:0;top:5px;}


/*////////////////////////////////////////////////////////////////////// copyright */
.copyright{padding: 25px 0 0 0;margin: 30px 0 0 0;border-top:2px solid;border-image: linear-gradient(45deg, #00c6ff, #0072ff, #ff00cc) 1;}
.copyright p{font-size:15px;line-height:normal; color:#fff;margin:0;}

.copyright ul{display: flex;align-items: center;justify-content: end;}
.copyright ul li{margin: 0 0 0 30px;}
.copyright ul li a {display: inline-block;color: #fff;font-size: 15px;}
.copyright ul li a:hover {color: #0267e6;}

/*////////////////////////////////////////////////////////////////////// sticky-sidebar */
.sticky-sidebar{position: fixed;bottom:15%;right: 0;z-index: 999;}

.sticky-sidebar ul li {position: relative;margin: 4px 0;}
.sticky-sidebar ul li > a {display: flex;align-items: center;justify-content: center;width: 50px;height: 50px;background: #000;border-radius: 5px 0 0 5px;transition: 0.3s;}
.sticky-sidebar ul li > a i {color: #fff;font-size: 28px;}
.sticky-sidebar ul li:hover > a {background:linear-gradient(45deg, #fb7fff, #0267e6, #0267e6, #0de9fe) !important; transform: scale(1.1);box-shadow:-5px 0 15px rgba(0,123,255,0.5);}

/**/
.dropdown-sticky {position: absolute;right: 55px;top: -14px;display: flex;gap: 10px;opacity: 0;transform: scale(0.8);pointer-events: none;transition: 0.3s;padding: 10px 15px;background: #fff;border-radius: 6px;}
.sub-sticky:hover .dropdown-sticky {opacity: 1;transform: scale(1);pointer-events: auto;}
.sub-sticky::after {content: "";position: absolute;right: 0;top: 0;width: 60px;height: 100%;}
.dropdown-sticky li a {border-radius: 5px !important;}
.dropdown-sticky li a:hover {background: #28a745;transform: scale(1.15);}

.dropdown-sticky li a.register-sticky{background:linear-gradient(45deg, #fb7fff, #0267e6, #0267e6, #0de9fe) !important;   color: #fff;width: max-content;padding: 0 20px;font-size: 20px;font-family: 'Lato-Bold';}

/*////////////////////////////////////////////////////////////////////// backtop */
#backtop{display:none;position:fixed;bottom:15px;right:0;z-index:99999;background:#0267e6;border-radius:5px 0 0 5px;padding:5px;width:35px;height:35px;line-height:27px;font-size:15px;color:#fff;text-align:center;transition:1s;}
#backtop:hover{background:#000;transform:translateY(-5px);}
#backtop i{font-size:15px;color:#fff;transition:1s;}
#backtop:hover i{transform:translateY(-4px);}


/*////////////////////////////////////////////////////////////////////// secondary-page */
.secondary-page{margin:40px 0 60px 0;}


/*////////////////////////////////////////////////////////////////////// primary-content */

.primary-content{margin:0;}

.primary-content .heading{margin:0 0 20px 0;}

.primary-content h2{margin-top:25px;}
.primary-content h2:nth-of-type(1){margin-top:0;}
.primary-content h3{margin-top:25px;}

.primary-content ul{margin: 0 0 25px 0;}
.primary-content ul li{color:#000;font-size:15px;line-height:25px;padding:0 0 0 15px;margin: 0 0 8px 0;position: relative;}
.primary-content ul li:before{font-family:'Font Awesome 7 Free';font-weight:bold;content:'\f105';font-size: 10px;color:#000;position:absolute;left:0;top:0}
.primary-content ul li a{display:inline-flex;color:#000;}
.primary-content ul li a:hover{color:#0267e6;}


/*////////////////////////////////////////////////////////////////////// pagination-page */
.pagination{display: flex;justify-content: center;padding: 20px 0;}
.pagination a, .pagination span{margin: 0 5px;padding: 10px 15px;border: 1px solid #e0dfe6;background: #f8f8f8;color: #333;font-size: 15px;border-radius: 10px;transition: background-color 0.3s, color 0.3s;}
.pagination a:hover, .pagination span.current{background: #0267e6;color: #fff;}
.pagination .prev.disabled, .pagination .next.disabled{background-color: #e9ecef;color: #6c757d;border-color: #dee2e6;pointer-events: none;}
.pagination span.current{font-weight: bold;}
.pagination .prev, .pagination .next{padding-left: 25px;padding-right: 25px;position: relative;}


/*////////////////////////////////////////////////////////////////////// breadcrumb */
.breadcrumb{background:none!important;padding:0!important;margin:0!important;border: 1px solid #f5f5f5!important;border-radius: 10px !important;position:relative;overflow: hidden;}
.breadcrumb h1{font-size: 30px;color: #000;margin: 0 0 20px 0;}
.breadcrumb p{margin:0;line-height:normal;color: #000;font-size: 15px;}
.breadcrumb p span a{color: #999;}
.breadcrumb p span a:hover{color:#fff}
.breadcrumb img{width:100%;height: 200px;object-fit: cover;}
.bc-caption{position:absolute;left:0;top:0;width:100%;height:100%;padding:25px 35px;display:flex;justify-content: center;align-items: start;flex-direction: column;}
.bc-caption .col-sm-12{display:flex;justify-content:space-between;align-items:center;}


/*////////////////////////////////////////////////////////////////////// blog post */

/*post*/
.post{margin:0 0 30px 0;border:1px solid #eee;border-radius:10px;}
.post h2 a{display:block;color:#000}
.post h2 a:hover{color:#0267e6}
.post .imgeffect{border-radius:10px 10px 0 0;}
.post .imgeffect img{border-radius:10px 10px 0 0;}
.post .btn-primary{margin-top:15px;}
.info-post{padding: 20px;}

/* meta-post */
.meta-post{font-size:15px;line-height:normal;}
.meta-post a{display: inline-flex;color: #000;border: 1px solid #eee;padding: 5px 10px;margin: 0 5px 0 0;border-radius: 10px;}
.meta-post a:hover{color:#0267e6;}

/* single-posts */
.single-posts{padding:0;}
.single-posts .imgeffect{margin:0 0 25px 0;}

/* post pagination */
.pagination-post{margin:25px 0 0 0 !important;}
.pagination-post ul{display: flex;align-items: center;justify-content: center;}
.pagination-post ul li{padding: 0 !important;margin: 0 5px !important;}
.pagination-post ul li:before{display: none;}
.pagination-post ul li .current{background: #000;color: #fff;font-size: 15px;border-radius: 10px;padding: 10px 15px;transition:1s;}
.pagination-post ul li a{font-size: 15px;color: #000;border: 1px solid #e0dfe6;background: #f8f8f8;border-radius: 10px;padding: 10px 15px;transition:1s;}
.pagination-post ul li a:hover{background: #000;color: #fff;border-color:#000;}
.pagination-post ul li a i{font-size:15px;}

/* comments */
.comments{background:#fff;border:1px solid #e5e5e5;padding:12px 20px 20px 20px;margin:40px 0 0 0;border-radius:10px;}
.comments input[type="text"], .comments input[type="email"], .comments textarea, .comments select{background: #eee !important;}
.comments ul li{color:#000;font-size:15px;line-height:normal;padding:0;margin:0;}
.comments ul li:before{display:none !important;}
.comment-body{background:#f5f5f5;padding:15px 15px 5px 15px;margin-bottom:15px;position:relative;}
.comment-body cite, .comment-body span{font-weight:bold;text-transform:uppercase;font-style:normal !important;}
.comment-meta{font-size:12px;padding:7px 0 10px 0;}
.comment-body .reply a{display:inline-block;border:1px solid #ccc;padding:5px 15px;font-size:15px;line-height:normal;color:#999;position:absolute;right:15px;top:15px;}
.comment-body .reply a:hover{color:#fff;background:#0267e6;border-color:#0267e6}
.comment-author .avatar{display:none}


/*////////////////////////////////////////////////////////////////////// sidebar */
.sidebar{border-left: 1px solid #E0DFE6;padding: 0 0 0 30px; margin: 0 0 0 5px; position: sticky;top: 25px;}
.sidebar .heading{font-size: 25px;margin:0 0 20px 0;text-align: left;}
.sidebar .enquiry{padding:0;margin: 0 0 40px 0;}

.sidebar ul{margin: 0 0 20px 0;}
.sidebar ul li{color:#000;font-size:15px;line-height:25px;padding:0 0 0 15px;margin: 0 0 8px 0;position: relative;}
.sidebar ul li:before{font-family:'Font Awesome 7 Free';font-weight:bold;content:'\f105';font-size: 10px;color:#000;position:absolute;left:0;top:0}
.sidebar ul li a{display:block;color:#000;}
.sidebar ul li a:hover{color:#0267e6;}

/*sidebar-widget*/
.sidebar .widget{border-bottom:1px solid #e5e5e5;padding-bottom:25px;margin-bottom:25px}
.sidebar .widget:last-child{border-bottom:0;padding-bottom:0;margin-bottom:0}

/*search-sidebar*/
.search-sidebar{margin: 0 0 40px 0;}
.search-sidebar form{display: flex;align-items: center;justify-content: start;border: 1px solid #E0DFE6;border-radius: 10px;padding: 0 0 0 12px;}
.search-sidebar form:focus{border: 1px solid #000!important;}
.search-sidebar i{color: #d9d9d9;font-size: 15px;}
.search-sidebar input[type="text"]{padding: 15px !important;font-size: 15px !important;}
.search-sidebar ::-webkit-input-placeholder{color:#ccc;}
.search-sidebar :-ms-input-placeholder{color:#ccc;}
.search-sidebar ::-moz-placeholder{color:#ccc;}
.search-sidebar :-moz-placeholder{color:#ccc;}

/*category-sidebar*/
.category-sidebar{margin: 0 0 30px 0;}

/*post-sidebar*/
.post-sidebar{}
.recent-post{display: flex;align-items: center;justify-content: start;margin: 0 0 25px 0;}
.recent-post .imgeffect{width: 35%;margin: 0 20px 0 0;}
.recent-post .imgeffect img{height: 114px !important;}
.recent-post div{width: 60%;}
.recent-post h4{font-size: 18px;line-height: 20px;margin: 0 0 10px 0;}
.recent-post h4 a{font-size: 16px;}
.recent-post h4 a:hover{color: #706c7a;}
.recent-post .date-post{margin:0; line-height:normal;}











@media only screen and (max-width:960px){

p{margin:0 0 8px 0;font-size:16px;line-height:27px;}


/*////////////////////////////////////////////////////////////////////// heading */
h1,h2,h3,h4,h5,h6{margin:0 0 12px 0;}
h1{font-size:27px}
h2{font-size:24px}
h3{font-size: 22px;}
h4{font-size:18px}

.heading{font-size: 30px;margin:0 0 15px 0;}


/*////////////////////////////////////////////////////////////////////// iframe */
iframe{height:auto;}


/*////////////////////////////////////////////////////////////////////// enquiry */
input[type="submit"]{width:100%;padding:15px;font-size: 20px;}


/*////////////////////////////////////////////////////////////////////// container */
.container{max-width:100%!important;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11{-ms-flex:0 0 100%!important;flex:0 0 100%!important;max-width:100%!important;}
.offset-1, .offset-2, .offset-3, .offset-4, .offset-5, .offset-6{margin-left:0!important;}

.lzero{padding-left:12px!important;}
.rzero{padding-right:12px!important;}

/**/
.btn{font-size: 16px!important;}


/*////////////////////////////////////////////////////////////////////// accordion */
.accordion-button{font-size: 20px !important;padding: 17px 15px 17px 20px !important;}
	

/*////////////////////////////////////////////////////////////////////// primary-tab */
.menu-primary-tab{margin: 0 0 25px 0;padding: 10px 15px;display: flex;align-items: start;justify-content: start;flex-wrap: nowrap;white-space: nowrap;overflow: auto;-ms-overflow-style: none;scrollbar-width: none;}
.menu-primary-tab li{padding: 12px 20px;}	
	

/*////////////////////////////////////////////////////////////////////// smoicons */
.smoicons{justify-content:start;}
.smoicons a{margin:0 10px 0 0;}
.smoicons i{font-size: 25px;width: 40px;height: 40px;}



/*////////////////////////////////////////////////////////////////////// topbar */
.topbar{padding:9px 10px;}
.topbar .flex-wraper{flex-direction:column;}

/**/
.app-topbar{display:flex;align-items: center;justify-content: space-between;margin: 0 0 12px 0;width: 100%;}
.app-topbar small{display: none;}
.app-topbar a{margin: 0 5px 0 0;}

.app-topbar img{height:30px;}
	
.app-topbar .btn-primary{font-family: 'Lato-Bold' !important;font-size: 17px !important;padding:5px 10px !important;margin: 0 !important;display:flex !important;animation:blinkReg 1.4s infinite alternate ease-in-out;}	
@keyframes blinkReg{
0%{background:#000!important;}
50%{background:#0267e6!important;}
100%{background: #fa5fff!important;}
}	
	

/**/
.menu-topbar{align-items: center;justify-content: space-between;width: 100%;}
.menu-topbar ul li{padding:0;margin: 0 9px 0 0;line-height: 12px;border: 0;}
.menu-topbar ul li a{font-size: 14px;line-height: 15px;}
.menu-topbar ul li.menu-download-brochure a:before{display: none;}
.menu-topbar ul li.menu-download-brochure a {padding: 0;}


/*////////////////////////////////////////////////////////////////////// header */
header{padding: 15px 0;}


/*////////////////////////////////////////////////////////////////////// logo */
.logo{padding: 0 65px 0 0;margin: 0;display: flex;align-items: center;justify-content: space-between;width: 100%;}
.logo img{width: 100px;}


/*////////////////////////////////////////////////////////////////////// language-translate */
.language-translate .gt_container--oiz9qs a.glink:nth-child(2) {margin-top:3px !important;}		

.language-translate .gt_container--oiz9qs a.glink:nth-child(2) span:after {font-size: 17px;}		
.language-translate .gt_container--oiz9qs a.glink:nth-child(1) span:after{font-size: 17px;}		
			

/*////////////////////////////////////////////////////////////////////// menubar */
.menubar{display:none!important;}

/*mobile menu*/
.mob-menu-header-holder{height: auto!important;}
.mob-menu-logo-holder{display: none!important;}
.mobmenur-container{top: 100px!important;right: 0!important;z-index: 9999999 !important;margin: 0 !important;}
.mobmenur-container a{display: flex!important;align-items: center!important;justify-content: center!important;flex-direction: row-reverse!important;}
.mobmenur-container i{color:#000!important;line-height: 52px!important;font-size:52px!important;}
.mobmenur-container .right-menu-icon-text{line-height: 44px!important;color: #222!important;font-size: 15px !important;font-weight: normal !important;}
	
.mobmenu-content{padding: 45px 15px 15px 15px !important;margin: 0 !important;}
.mobmenu-content ul li{padding: 0 !important;margin: 0 !important;}
.mobmenu-content ul li a{font-family: 'Lato-Regular' !important;font-size: 21px!important;color: #000 !important;text-transform: capitalize !important;font-weight: normal!important;line-height: normal!important;padding: 10px 5px!important;margin: 0!important;background:none!important;}
.mobmenu-content ul li a:hover,.mobmenu-content ul li a:focus{background:none!important;color: #a40d17;}	
	
.mobmenu-content ul li.register-menu a{color: #fff !important;background: #000 !important;display: inline-block !important;padding: 8px 12px !important;margin: 15px 0 0 0 !important;border-radius: 6px;}
.mobmenu-content ul li.register-menu a:hover{background: linear-gradient(45deg, #fb7fff, #0267e6, #0267e6, #0de9fe)!important;}	
	
.mob-expand-submenu i{color: #001d54 !important;font-size: 15px !important;}

.mobmenu-content .sub-menu{background: none !important;}
.mobmenu-content li:hover{background: none !important;}
.mobmenu-content .sub-menu li a{font-size: 15px!important;color: #001d54!important;text-transform: capitalize!important;padding: 4px 10px!important;}

.mobmenu-right-bt .mob-cancel-button{color: #ff0000 !important;font-size: 25px !important;padding: 10px !important;}



/*////////////////////////////////////////////////////////////////////// footer */
footer{padding: 30px 15px 15px 15px;background:#000;border-radius:10px;}
footer h4{font-size: 21px;margin: 0 0 25px 0;}

/**/
.newsletter{padding: 0 0 25px 0;}
.newsletter .logo {margin: 0 0 15px 0;}
.newsletter .logo img{width: 125px;}
.newsletter p{font-size: 16px;line-height: 25px;margin: 0 0 12px 0;}
.field-newsletter{padding: 5px;margin: 0 0 15px 0;}
.field-newsletter input[type="email"]{padding: 7px 12px 7px 10px !important;}
.field-newsletter input[type="submit"]{padding: 7px 15px;margin: 0;font-size: 15px;width: auto;}


/**/
.menu-footer ul{padding: 0 0 0 15px;margin: 0 0 25px 0;}
.menu-footer ul li{margin: 0 0 10px 0;}
.menu-footer ul li a{font-size: 16px;line-height: 26px;}
.flex-menu-footer ul{flex-wrap: wrap;justify-content: space-between;}
.flex-menu-footer ul li{ width:48%;}



/*////////////////////////////////////////////////////////////////////// copyright */
.copyright{padding: 25px 0 0 0;margin: 30px 0 0 0;}
.copyright .flex-wraper{justify-content: start;align-items: start;flex-direction: column;}
.copyright p{font-size:15px;line-height: 25px;margin: 0 0 10px 0;}
.copyright ul{display: flex;align-items: start;justify-content: start;flex-wrap: wrap;}
.copyright ul li{margin: 0 15px 5px 0;}
.copyright ul li a {font-size: 15px;}


/*////////////////////////////////////////////////////////////////////// breadcrumb */
.breadcrumb{padding:20px 0;text-align:center;}
.breadcrumb h1{margin: 0 0 15px 0;text-align: left;}
.breadcrumb p{text-align:left;line-height: 22px;}
.bc-caption {padding: 15px 15px;}

/*////////////////////////////////////////////////////////////////////// secondary-page */
.secondary-page{margin:25px 0;}

/**/	
#backtop {bottom: 5px;	right: 5px;}
	
	
	

}